package ru.myitschool.work.domain.auth.repo

interface AuthorizationRepository {
    suspend fun login(username: String): Result<Unit>
    suspend fun logout()

    suspend fun getLogin(): Result<String>
}